body.bg{
  background-color: #DFE3E2;
  background-image: none;
}
#header{
  background-image: url(images/gradient.png);
  background-repeat: repeat-x;
  background-size: cover;
  padding-bottom: 10px;
}


#header h1{
  font-size: 14px;
  line-height: 16px;
}
#header h1 img{
  display:block;
  height: 60px;
  margin: 0 auto 10px auto;
  vertical-align:middle;
}

#header h2{
  font-size:12px;
  line-height:14px;
}

#header.smallheader h1{
  font-size: 14px;
  line-height: 16px;
}


#header ul li a{
  display: block;
  padding: 15px 2px;
  border-bottom: 1px solid #FFF;
}
#header ul li a.current{
  border-bottom: 1px solid #FFF;
  background-color: #4D5755;
}
#header ul li:last-child a{
  border:none;
}


#main{
  padding: 15px;
  width:100%;
  border-radius: 0;
  margin-top: 0;
}
#main #content, #main #side{
  float: none;
  width: 100%;
  padding:0;
  margin-bottom: 40px;
  margin-left:0;
}

#main #side{
  clear: both;
  padding: 10px;
}


#logos a{
  margin: 0 15px;
}
#logos img{
  height: 60px;
}


#copy{
  text-align:center;
}
#copy #phone{
  float: none;
}

.mobilemargin{ height: 100px; }


.a label{
  display:block;
  margin-bottom: 15px;
}



#mobilemenu.mobilegone{ display: none; }
#mobilemenu.mobilehere{ display: block; }


#mobilenav{
  display: block;
  position:Absolute;
  right:10px;
  top: 15px;
  width: 40px;
  height:40px;
}

#header.smallheader #mobilenav{
  display:none;
}

#mobilenav span {
  display: block;
  position: absolute;
  height: 5px;
  width: 50%;
  background: #ffffff;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#mobilenav span:nth-child(even) {
  left: 50%;
  border-radius: 0 9px 9px 0;
}

#mobilenav span:nth-child(odd) {
  left:0px;
  border-radius: 9px 0 0 9px;
}

#mobilenav span:nth-child(1), #mobilenav span:nth-child(2) {
  top: 0px;
}

#mobilenav span:nth-child(3), #mobilenav span:nth-child(4) {
  top: 18px;
}

#mobilenav span:nth-child(5), #mobilenav span:nth-child(6) {
  top: 36px;
}

#mobilenav.open span:nth-child(1),#mobilenav.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#mobilenav.open span:nth-child(2),#mobilenav.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#mobilenav.open span:nth-child(1) {
  left: 5px;
  top: 7px;
}

#mobilenav.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 7px;
}

#mobilenav.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#mobilenav.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#mobilenav.open span:nth-child(5) {
  left: 5px;
  top: 29px;
}

#mobilenav.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 29px;
}
